<!-- begin bottom panel -->
<div id='bottompanel'>
	<div id='bottomleftpanel'>
		<div id='newsticker'>
			[- Execute ('newsticker.html'); -]
		</div>
                <div id='weather'>
			[- Execute ('weather.html'); -]
		</div>
	</div>
	<div id='bottomcenterpanel'>
		<div id='content'>
			[- Execute ('*'); -]
		</div>
		<div id='icons'>
			<a href='#' onclick='javascript:window.print()'><img src='https://media.debconf.org/dc6/images/print.png' alt='Print' title='Print this page'/></a>
			&nbsp;
			<a href='#top'><img src='https://media.debconf.org/dc6/images/top.png' alt='Top' title='Back to top of page'/></a>
		</div>
	</div>
	<div id='bottomrightpanel'>
		<div id='sponsors'>
			<h3>Sponsors</h3>
			[- Execute ('sponsors.html'); -]
		</div>
	</div>
</div>
<!-- end bottom panel -->
